
Ryzom - Bug # 886

Status: Closed Priority: Normal
Author: ratmice Category: Client: General
Created: 05/12/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: patch: linux cannot move, only spin in circles
Description

apparently because of the uninitialized _FollowMode we were (sometimes)
stuck in follow mode, but not actually following anything

History
#1 - 05/12/2010 12:09 pm - rti

I think i had the same situation on Mac OS X. As you said. Happens sometimes :)

#2 - 05/12/2010 12:36 pm - kervala
- Category set to Client: General
- Status changed from New to Assigned
- Assignee set to kervala

#3 - 05/12/2010 12:37 pm - kervala

Thanks for reporting :)

#4 - 05/12/2010 12:38 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r109.

#5 - 05/12/2010 12:38 pm - kervala
- Target version set to Version 0.8.0

#6 - 05/28/2010 05:23 pm - vl
- Status changed from Resolved to Closed

Files
linux-movement.diff 417 Bytes 05/12/2010 ratmice
